using Edu.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Edu.Common.Enum.WeChat
{
    /// <summary>
    /// 投稿素材上传类型枚举
    /// </summary>
    public enum ContributeMediumTypeEnum
    {
        /// <summary>
        /// 图片
        /// </summary>
        [EnumField("图片")]
        Image = 1,
        /// <summary>
        /// 音频
        /// </summary>
        [EnumField("音频")]
        Audio = 2,
        /// <summary>
        /// 视频
        /// </summary>
        [EnumField("视频")]
        Video = 3
    }
}
